@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
/* ================================================================================
お問い合わせ
================================================================================ */
#contactTop .keyVisual::before, #contactTop .keyVisual::after {
  width: 50%;
  content: '';
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 0;
}

#contactTop .keyVisual::before {
  left: 0;
  background: #fdfdfd;
}

#contactTop .keyVisual::after {
  right: 0;
  background: #fff;
}

#contactTop .pageTitle {
  text-shadow: 0px 3px 7px rgba(4, 0, 0, 0.16);
}

#contactTop .keyVisualInner {
  background-image: url("/asset/images/contact/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  color: #666666;
}

#contactTop .contactLayout {
  display: block;
  width: 100%;
  max-width: 992px;
  padding: 0 16px;
  margin: 0 auto;
}

#contactTop .contactLayout .topReadLayout {
  display: block;
  padding: 5.72916% 0 25px 0;
  max-width: 760px;
  margin: 0 auto;
}

#contactTop .contactLayout .topReadLayout p,
#contactTop .contactLayout .topReadLayout h2 {
  font-size: 1.8rem;
  line-height: 1.67;
  letter-spacing: 1.8px;
  text-align: left;
  color: #666666;
}

#contactTop .contactLayout .topReadLayout p.bold,
#contactTop .contactLayout .topReadLayout h2.bold {
  font-weight: bold;
  color: #000000;
}

#contactTop .contactLayout .topReadLayout p a,
#contactTop .contactLayout .topReadLayout h2 a {
  font-size: 1.8rem;
  display: inline-block;
  color: #28bfc8;
}

#contactTop .contactLayout .topReadLayout p.attentionErr,
#contactTop .contactLayout .topReadLayout h2.attentionErr {
  font-size: 2.8rem;
  text-align: center;
}

#contactTop .contactLayout .setFormColumn {
  width: 100%;
  border-top: 1px solid #eeeeee;
  padding: 33px 0 90px 0;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn {
  max-width: 760px;
  margin: 0 auto 33px;
  padding: 0 0 14px;
  border-bottom: 1px solid #eeeeee;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn:last-of-type {
  margin-bottom: 0;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn .txt {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn .txt p {
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 1.6px;
  text-align: left;
  color: #666666;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn .txt p span.min {
  font-size: 1.4rem;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn .txt p span.required {
  font-size: 1.2rem;
  color: #ff0000;
  vertical-align: super;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn .inputArea {
  width: 59.736842%;
  max-width: 454px;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn .inputArea.confirmation p {
  color: #000;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn .inputArea .inputBox.select {
  position: relative;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn .inputArea .inputBox.select::after {
  content: '';
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
  width: 13px;
  height: 9px;
  background-image: url("/asset/images/icons/icon_form_btn.svg");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn .errTxt {
  width: 100%;
  display: block;
  padding-top: 1em;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn .errTxt p {
  width: 59.736842%;
  text-align: left;
  font-size: 1.2rem;
  color: red;
  margin-left: auto;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn input,
#contactTop .contactLayout .setFormColumn .repeatInfoColumn select,
#contactTop .contactLayout .setFormColumn .repeatInfoColumn textarea {
  border: solid 1px #666666;
  width: 100%;
  line-height: 1;
  height: 40px;
  color: #666666;
  padding: 0 10px;
  font-family: YakuHanJP_Noto, "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, sans-serif;
  background-color: #fff;
  border-radius: 0;
  -webkit-appearance: none;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

#contactTop .contactLayout .setFormColumn .repeatInfoColumn textarea {
  padding: 10px;
  height: 135px;
}

#contactTop .contactLayout .completeColumn {
  display: block;
  text-align: center;
}

#contactTop .contactLayout .completeColumn p {
  font-size: 1.6rem;
  padding-bottom: 60px;
}

#contactTop .contactLayout .btnLayout {
  display: block;
  width: 100%;
}

#contactTop .contactLayout .btnLayout button:disabled,
#contactTop .contactLayout .btnLayout button[disabled] {
  background-color: #cccccc;
}

#contactTop .contactLayout .btnLayout .white {
  width: 100%;
  cursor: pointer;
  font-family: YakuHanJP_Noto, "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, sans-serif;
}

#contactTop .contactLayout .btnLayout .white::before {
  width: 30px;
  padding-top: 9px;
}

#contactTop .contactLayout .btnLayout .confirmationBtnColumn .moveBtn:first-child {
  padding-bottom: 18px;
}

@media screen and (max-width: 768px) {
  #contactTop .keyVisualInner {
    background-image: url("/asset/images/contact/key_visual_sp.jpg");
    background-size: cover;
  }
  #contactTop .contactLayout .topReadLayout {
    padding: 11.71875% 0 12.3697%;
  }
  #contactTop .contactLayout .topReadLayout p,
  #contactTop .contactLayout .topReadLayout h2 {
    font-size: 1.4rem;
    letter-spacing: 1.4px;
  }
  #contactTop .contactLayout .topReadLayout p a,
  #contactTop .contactLayout .topReadLayout h2 a {
    font-size: 1.4rem;
  }
  #contactTop .contactLayout .topReadLayout p.attentionErr,
  #contactTop .contactLayout .topReadLayout h2.attentionErr {
    font-size: 1.8rem;
  }
  #contactTop .contactLayout .setFormColumn {
    padding: 18px 10px 13.5869%;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn {
    display: block;
    margin: 0 auto 18px;
    padding: 0 0 4px;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn .txt {
    width: 100%;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn .txt p {
    font-size: 1.4rem;
    padding-bottom: 12px;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn .txt p span.min {
    font-size: 1.3rem;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn .txt p span.required {
    font-size: 1.2rem;
    vertical-align: middle;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn .inputArea {
    max-width: none;
    width: 100%;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn .inputArea.confirmation {
    margin-bottom: 8px;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn .inputArea p {
    font-size: 1.4rem;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn .errTxt p {
    width: 100%;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn input,
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn select,
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn textarea {
    font-size: 1.4rem;
    padding: 0 0 0 1em;
  }
  #contactTop .contactLayout .setFormColumn .repeatInfoColumn textarea {
    padding: 10px;
  }
  #contactTop .contactLayout .btnLayout .backToWhite:before {
    width: 20px;
    right: 23px;
  }
  #contactTop .contactLayout .btnLayout .confirmationBtnColumn .moveBtn:first-child {
    padding-bottom: 30px;
  }
}
